Jump to content

Install error - 740 Error Elevation Required


Recommended Posts

I was installing 3.5.10 from 3.5.8 and got the following error message:

post-44727-131835892578_thumb.png

I was running PdN and did a check for new version. I installed it from inside of PdN.

My PdN was running at elevated privs, if that makes a difference.

The install was successful, the error happened at the end of the installer when I went to launch PdN after install.

Click to play:
j.pngs.pngd.pnga.pngp.png
Download: BoltBait's Plugin Pack | CodeLab | and how about a Computer Dominos Game

Link to comment
Share on other sites

Hello BoltBait,

I got exactly the error message - exactly the same circumstances. I assumed it was to do with PDN wanting to start automatically after the install and not displaying the admin status permissions window.

Apart from the error message, it seems to have installed ok. - and works fine.

While I'm here - thanks for the codelab tutorials - really well written.

 

Red ochre Plugin pack.............. Diabolical Drawings ................Real Paintings

 

PdnForumSig2.jpg

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...